Subject: (urth) Urth Digest, Vol 73, Issue 51

From: Andrew Mason <andrew.mason53 at googlemail.com>
Date: Sun, 26 Sep 2010 19:42:57 +0000

David Stockhoff wrote:
> Another fantastical theory to explain this could be based on ?Dorcas having a basket ("not small
> yet not large either") with her as she mourns the boatman. Perhaps Severian impregnated her with
> himself, and some time travel trick ensued.

I think Dorcas's basket is meant to make you _think_ of babies, but if
you do the maths, it turns out it can't contain one. (Unless she has
already done a time travel act, jumping back just a few months from
her child's birth -  but what would be the point of that?) If I
remember rightly, the length of Severian's journey is still very vague
at the time he sees Dorcas with the basket, and it's only later
specified that it has taken only a few months.

It does look, when we link this with the Mandragora's words and with
the fact that Frog and Fish were carried in a basket, that there is
meant to be some link between babies and baskets, but like you I don't
know what to make of it.

> Also regarding the screaming baby memory, Severian says he remembers being "encircled by brown walls".
> I think the Matachin Tower cells have walls of gray. Typhon's room is circular but has shiny metal
> walls.

Not only does the Matachin tower have grey walls, but Severian
specifically mentions this in his other infant memory, of
breastfeeding. Those brown walls mean something. (There is a boring
solution - that the memory is Thecla's, or, perhaps more plausibly,
the Old Autarch's - but I guess it's more complicated than that.)

I agree that the Mandragora did not in fact ask specifically about
Severian being in a basket - it just made a comparison - but this
somehow stirred up Severian's memory.